function lokglobFehler_linear
  % Anzahl der Verfeinerungen
  nref = 6;

  % Rechte Seite, Anfangszeit, Endzeit, Anfangswert
  f  = @(t,y) ...
  t0 = ...
  y0 = ...
  T  = 1;

  % Exakte Loesung
  exaktsol = ...

  % Alloziere Speicherplatz
  locFehler_quadraturRK   = zeros(1,nref);
  locFehler_klassischeRK  = zeros(1,nref);
  globFehler_quadraturRK  = zeros(1,nref);
  globFehler_klassischeRK = zeros(1,nref);

  % Array mit Schrittweiten
  h = 2.^(-[3:nref+2]);

  for ii = 1:nref
      % Lokaler Fehler nach einem Schritt / Einschritt-Fehler
      [tlocquadraturRK,ylocquadraturRK]   = quadraturRK(...
      [tlocklassischeRK,ylocklassischeRK] = klassischeRK(...

      y1exakt = ...

      locFehler_quadraturRK(ii)  = abs(...
      locFehler_klassischeRK(ii) = abs(...

      % Globaler Fehler
      N = ...
      [tglobquadraturRK,yglobquadraturRK]   = quadraturRK(...
      [tglobklassischeRK,yglobklassischeRK] = klassischeRK(...
      
      globFehler_quadraturRK(ii) = abs(...
      globFehler_klassischeRK(ii) = abs(...

  end

  % loglog plot von lokalem und globalem Fehler
  figure;
  loglog(...
  legend('RK Quadratur glob','RK Quadratur loc','klassiscche RK glob','klassiscche RK loc')

  % Konvergenzrate
  fit_locFehler_quadraturRK   = polyfit(...
  fit_locFehler_klassischeRK  = polyfit(...
  fit_globFehler_quadraturRK  = polyfit(...
  fit_globFehler_klassischeRK = polyfit(...
  fprintf([' RK Quadratur: Lokaler Fehler:  %1.2f\n RK Quadratur: Globaler Fehler: %1.2f\n'...
      ' klassiscche RK: Lokaler Fehler:  %1.2f\n klassiscche RK: Globaler Fehler: %1.2f\n'], ...
        fit_locFehler_quadraturRK(1),fit_globFehler_quadraturRK(1),fit_locFehler_klassischeRK(1),fit_globFehler_klassischeRK(1));
  grid on;

end
